.TECHNOPOLYScenter {
	width: 100%;
	margin: 0 auto;
	position: relative;
	text-align:center;
}


.TECHNOPOLYSleft {
	float:left !important;
	margin: 0 auto;
	padding-right:10px;
}

.TECHNOPOLYSright {
	float:right !important;
	padding-right:15px;
	padding-left:0;
	border-right:5px solid #eee;
	border-left:0;
	text-align:right
}
